/* base
----------------------------------------------- */
	
*{
	padding: 0;
	margin: 0;
	}
	
html, body{
	margin: 0;
	padding: 0;
	color: #4d2929;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 1.6em;
}
body{
	text-align: center;		/* centers content in IE5.5 and earlier */
	background: #2d1000 url(../images/bg.jpg) repeat-x top;
	text-align: left;
	}
	

input, select, textarea {
	font-size: 100%;
	padding: 2px;
	margin: 0px;
}

hr  {
	clear: both;
	height:1px;
	border-bottom: dashed 1px #893000;
	border-top: none;	
	margin: 10px 0;
}




#wrapper{
	width: 1000px;
	min-height: 800px;
	margin: 0;
	padding: 0;
	text-align: left;

	}
* html #wrapper{ /*IE only hack*/
	height: 800px;
}	
.home{
	background: url(../images/img_alley.jpg) no-repeat left top;
}	
	
.bio{
	background: url(../images/img_bio.jpg) no-repeat left top;
}
.music{
	background: url(../images/img_brick.jpg) no-repeat left top;
}	
.patriot{
	background: url(../images/img_patriot.jpg) no-repeat left top;
}
.beach{
	background: url(../images/img_beach0.jpg) no-repeat left top;
}
.contact{
	background: url(../images/img_beach.jpg) no-repeat left top;
}
.other{
	background: url(../images/img_fire.jpg) no-repeat left top;
}
#innerWrap{
	width: 540px;
	margin-left: 450px;
	padding: 0;
	text-align: left;
	background: #e2c7aa;
	}
#innerWrapper{
	width: 750px;
	margin-left: 450px;
	padding: 0;
	text-align: left;
	background: #e2c7aa;
	}

#content{
	padding: 20px;
	min-height: 500px;
}

#title{
    text-align:center;
}
* html #content{ /*IE only hack*/
	height: 500px;
}		

.lyrics { font-family: "Times New Roman", Times, serif; font-style: italic; font-size: 13px; font-weight: bold; text-align: center; }
.songTitle { font-family: "Times New Roman", Times, serif; font-weight: bold; font-style: italic; font-size: 20px; text-align: center; }

.centeredFun { text-align:center; font-style: italic; }

.noteText { font-family: "Times New Roman", Times, serif; font-style: italic; font-size: 12px; }
.donationText { font-family: "Times New Roman", Times, serif; font-style: italic; font-size: 14px; font-weight: bold; color: #b25f36; }
.saluteText { font-size: 18px; font-weight: bold; text-align: center; }

/* Navigation */
	
#nav{
display: block;
width: 540px;
margin-left: 450px;
height: 32px;
voice-family: "\"}\"";
voice-family: inherit;
text-align: center;
}

#nav ul{
margin: 0;
padding: 0;
list-style:none;

}

#nav li{
display:inline;
margin:0;
padding:0;
text-transform: uppercase;
}

#nav a{
letter-spacing: .1em;
font-size: 11px;
font-weight: bold;
float:left;
color: #fff;
line-height: .9em;
margin-right:2px;
text-decoration:none;
display:block;
padding:10px 7px;

}

#nav a span{
float:left;
display:block;

}

#nav a span{
float:none;
}


#nav a:hover{
background-color: #260000;
}
#nav li.selected{
}

#nav li.selected a{ /*selected main tab style */
background-color: #260000;
}

#nav li.selected a:hover{ /*selected main tab style */
text-decoration: none;
}


/* ######### Style for Drop Down Menu ######### */

.dropmenudiv_a{
font-size: 12px;
text-align: left;
position:absolute;
top: 0;
line-height:16px;
z-index:100;
background-color: #7c2400;
visibility: hidden;
/*border: 1px solid #a4521f; */
/*
	filter: alpha(Opacity=80);
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=70 ); 
	-moz-opacity:.70; 	opacity:.70;
*/	

}


.dropmenudiv_a a{

display: block;
border: 0 solid #a4521f; 
border-bottom-width: 1px;
padding: 4px 6px;
text-decoration: none;
color: white;
/*border-bottom: solid 1px #fff;*/

}

* html .dropmenudiv_a a{ /*IE only hack*/
width: 150px;
}

.dropmenudiv_a a:hover{ /*THEME CHANGE HERE*/
text-decoration: none;
color: #fff;
background-color: #260000;
}

/* Content 
----------------------------------------------- */






a {	
color: #b25f36;	
text-decoration: none; }
a:hover{
	text-decoration: underline;
	color: #8b0c01;
}


img{ display: block; }

a img{ border: none; }



h1 {
	background: url(../images/pagehead.jpg) no-repeat left top;
	display: block;
	padding: 40px 0 10px 15px;
	color: #fff;
	font-size: 1.8em;	
	font-weight: normal;
	font-family: "Georgia","Times New Roman", serif;	

}
h2 {
	font-size: 1.4em;
	font-weight: bold;
	color: #240000;
	line-height: 1.2em;
	margin-bottom: .2em;
  	}

h3 {
	font-family: "Georgia","Times New Roman", serif;
	color: #240000;	
	display: block;
	font-weight: normal;	
	font-size: 1.2em;
	line-height: 1.2em;

	}
	
h4 {
	font-size: 1.2em;
	line-height: 1.2em;
	color: #333333;
	margin : 1.4em 0;
	
	}
li {
	margin-left: 15px;
	padding-left: 0px;
}

ol {
	margin: 0.2em 0 1em 0;
	padding-left: 2.25em;
	}

p {
	margin: 0.8em 0;
	text-align: left;
	}		

p.centered
{
	margin: auto;
	text-align: center;
}

small{ font-size: 0.8em; }

/* footer
----------------------------------------------- */

#footer{
	border-top: 1px dotted #936330;
	clear: both;
	padding: 15px;
	font-size: 0.9em;	
	line-height: 1.2em;
	color: #76614f;
	}
#footer p {

	color: #76614f;
	text-align: center;
	margin: 0;
}
#footer p a {
	color: #583725;
}

#footer p a:hover {
	background-color: transparent;
	color: #977347;
	text-decoration: none;
}




/* clearing
----------------------------------------------- */

.clearfix:after {
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
	}

* html>body .clearfix {
	display: inline-block; 
	width: 100%;
	}

* html .clearfix {
	/* Hides from IE-mac \*/
	height: 1%;
	/* End hide from IE-mac */
	}

/* classes
----------------------------------------------- */

.left{
	float: left;
	margin-right: 15px;
}	
.right{
	float: right;
	margin-left: 15px;
}	
.highlight {
	font: normal 1.3em/1.5em Georgia, "Times New Roman", Times, serif;
	color: #a54807;

}
.field{
	width: 250px;
	padding: 5px;
	background-color: #eedfd0;
}
.button{
	padding: 5px 10px;
	font-size: 11px;
	color: #fff;
	font-weight: bold;
	font-family: Georgia, "Times New Roman", Times, serif;	
	background-color: #993d00;
	border: none;
}


/* homepage
----------------------------------------------- */
#newRelease{
    background: url(../images/newrelease.gif) no-repeat 380px top;
    min-height: 100px;
}
#debutAlbum{
    background: url(../images/debutalbumsmall.png) no-repeat 380px top;
    min-height: 100px;
}
.show_box {
	background-color: #eedfd0;
	margin: 0px;
	padding: 10px;
}
.show_box h3 {
	text-decoration: none;
	font-weight: bold;
	display: block;
	border-bottom: 1px dotted #936330;
	padding: 3px;
	margin-bottom: 5px;
}

.show_box ul {
	margin: 0px;
	list-style: none;
	display: block;

}
.show_box li {
	margin-bottom: 7px;
	margin-left: 0;
	padding: 0 0 4px 20px;
	background: url(../images/star.gif) no-repeat left 3px;

}
.show_box p {
	margin: 0px;
	padding: 0px;
}
.show_box strong {
	color: #FFCC00;
}
